﻿.login-info-header {
	font-family:Arial;
	font-size:12px;
	font-weight:700;
	display:block;
	line-height:22px;
	padding:0 10px;
	color:#fff;
	background:#d80000;
	/*background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q4MDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc0JSIgc3RvcC1jb2xvcj0iIzc3MDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background:-moz-linear-gradient(top, #d80000 0%, #770000 74%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#d80000), color-stop(74%,#770000));
	background:-webkit-linear-gradient(top, #d80000 0%,#770000 74%);
	background:-o-linear-gradient(top, #d80000 0%,#770000 74%);
	background:-ms-linear-gradient(top, #d80000 0%,#770000 74%);
	background:linear-gradient(to bottom, #d80000 0%,#770000 74%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d80000', endColorstr='#770000',GradientType=0 );*/
}
.login-info {
	z-index:100010;
	float:left;
	width:300px;
	margin:1em 0 0 0;
	padding:0;
	border:1px solid #D80000;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	-moz-box-shadow:0 0 5px 0px #FF3C3C;
	-webkit-box-shadow:0 0 5px 0px #FF3C3C;
	box-shadow:0 0 5px 0px #FF3C3C;
	z-index: 30000;
}
.login-info-container {padding:1em;font-size:11px;background-color:#fff}
.login-info-container ul {margin:0 0 0 16px;padding:0 }
.login-info-container li {margin:2px 0}
.login-info-container ul li ul li {color:#555}
.goodbutton
{
	background-color:#c7d9eb;
	border-bottom:solid black 2px;
	border-right:solid black 2px;
	border-top:solid black 1px;
	border-left:solid black 1px;
	font-weight:bold;
	font-size:8pt;
	cursor:pointer;
	line-height:1.25em;
}
.hoverClass
{
	background-color:#ffffff;
}
/*.alert-error-thang {color:#B94A48;background-color:#F2DEDE;border:1px solid #EED3D7;margin-bottom:5px}*/
.alert 
{
	color:#B94A48;
	background-color:#F2DEDE;
	border:1px solid #EED3D7;
	margin-bottom:5px;
	padding:8px 14px 8px 14px;
	margin-bottom:20px;
	font-family:Arial;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px
	}
.alert img {margin:0 10px 0 0;position:relative;top:5px;float:left}

